# Uses of Class
org.apache.commons.math3.ml.neuralnet.sofm.KohonenUpdateAction

Packages that use KohonenUpdateAction
Package
Description
org.apache.commons.math3.ml.neuralnet.sofm
Self Organizing Feature Map.

## Uses of KohonenUpdateAction in org.apache.commons.math3.ml.neuralnet.sofm

Constructors in org.apache.commons.math3.ml.neuralnet.sofm with parameters of type KohonenUpdateAction
Modifier
Constructor
Description
``
`KohonenTrainingTask(Network net, Iterator<double[]> featuresIterator, KohonenUpdateAction updateAction)`
Creates a (sequential) trainer for the given network.